<!--

var style = "<STYLE TYPE='text/css'>"
style += ".qNormal A:link {COLOR: blue; TEXT-DECORATION: underline}"
style += ".qNormal A:visited {COLOR: blue; TEXT-DECORATION: underline}"
style += ".qNormal A:active {COLOR: blue; TEXT-DECORATION: underline}"
style += ".qNormal A:hover {COLOR: black; BACKGROUND-COLOR: #C0FFFF}"
style += ".qCorrect {COLOR: black; BACKGROUND-COLOR: #91FF91}"
style += ".qCorrect A:link {COLOR: black; TEXT-DECORATION: underline}"
style += ".qCorrect A:visited {COLOR: black; TEXT-DECORATION: underline}"
style += ".qCorrect A:hover {COLOR: black; BACKGROUND-COLOR: #B7FFB7}"
style += ".qIncorrect {COLOR: black; BACKGROUND-COLOR: #FF8787;}"
style += ".qIncorrect A:link {COLOR: black; TEXT-DECORATION: underline}"
style += ".qIncorrect A:visited {COLOR: black; TEXT-DECORATION: underline}"
style += ".qIncorrect A:hover {COLOR: black; BACKGROUND-COLOR: #FFADAD}"
style += "#lsnInfoSpan {FONT-SIZE: 90%; FONT-STYLE: italic; COLOR: #C66200}"
style += "</STYLE>"
document.write(style);

// ------------- FEEDBACK -------------

var timerID = 0;
var feedback = "";
var fbWin = null;
var w,h = 0;
var s = "";
if (typeof (window['topPath']) == "undefined")
	var topPath="";

function doNextPage()
{
	document.getElementById('next_disabled').style.display='none';
	document.getElementById('next_enabled').style.display='inline';
}

function questionFeedback(fdbkNum)
{
	// Optional Arguments
	w = (arguments[1]) ? arguments[1] : 400;
	h = (arguments[2]) ? arguments[2] : 250;
	s = (arguments[3]) ? arguments[3] : "no";

	if (fbWin && fbWin.open && !fbWin.closed) {
		fbWin.close();
		fbWin = null;
	}

	feedback = eval("a"+fdbkNum);

    tempElement = eval("document.getElementById('qID"+fdbkNum+"')");
    if (fdbkNum == ca) {
        tempElement.className = "qCorrect";
        document.getElementById('next_disabled').style.display='none';
        document.getElementById('next_enabled').style.display='inline';
    } else {
        tempElement.className = "qIncorrect";
        // document.getElementById('next_disabled').style.display='inline';
        // document.getElementById('next_enabled').style.display='none';
        doNextPage();
    }
    timerID = setTimeout("displayQuestionFeedback()", 150)
}

function displayQuestionFeedback() {
	clearTimeout(timerID);
	timerID  = 0;

	fbWin=window.open("","Feedback","width="+w+",height="+h+",left=180,top=110,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars="+s+",resizable=yes");

	if (fbWin != null)
	{
		if (fbWin.opener == null)
			fbWin.opener = window;

		fbWin.document.write("<HTML>\n<HEAD><TITLE>\n");
		fbWin.document.write("Feedback &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ");
		fbWin.document.write(" &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ");
		fbWin.document.write(" &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </TITLE></HEAD>\n");
		fbWin.document.write("<BODY BGCOLOR='#DEE7F7' LEFTMARGIN='0' RIGHTMARGIN='0' TOPMARGIN='0' BOTTOMMARGIN='0'>\n");
		fbWin.document.write("<TABLE WIDTH='100%' HEIGHT='100%' CELLSPACING=0 CELLPADDING=0 BORDER=0>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24' VALIGN='TOP'><IMG SRC='"+topPath+"images/pop-up_01.gif' WIDTH='24' HEIGHT='46' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("<TD ALIGN='CENTER' VALIGN='TOP' BACKGROUND='"+topPath+"images/pop-up_02.gif'><FONT STYLE='font-family: Arial, Helvetica, sans-serif; COLOR: White; font-style: normal; font-size: small;'></FONT></TD>\n");
		fbWin.document.write("<TD WIDTH='24' VALIGN='TOP'><IMG SRC='"+topPath+"images/pop-up_03.gif' WIDTH='24' HEIGHT='46' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24' HEIGHT='90%' BACKGROUND='"+topPath+"images/pop-up_04.gif'></TD>\n");
		fbWin.document.write("<TD BACKGROUND='"+topPath+"images/pop-up_05.gif' VALIGN='TOP' ALIGN='LEFT'>\n");
		fbWin.document.write("<FONT STYLE='font-family: Arial, Helvetica, sans-serif; COLOR: Black; font-style: normal; font-size: small;'>\n");
		fbWin.document.write(feedback);
		fbWin.document.write("<BR><BR>\n");
		fbWin.document.write("<STYLE TYPE='text/css'>.buttonStyle1 { font-family: 'arial',helvetica,sans-serif; font-size: small; font-weight: bold; COLOR: #00049A; cursor: pointer; cursor:hand; }</STYLE>");
		fbWin.document.write("<DIV ALIGN='CENTER'><INPUT TYPE='Button' VALUE=' Close ' CLASS='buttonStyle1' ONCLICK='self.close()'></DIV>\n");
		fbWin.document.write("</TD>\n");
		fbWin.document.write("<TD WIDTH='24' BACKGROUND='"+topPath+"images/pop-up_06.gif'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24' VALIGN='TOP'><IMG SRC='"+topPath+"images/pop-up_07.gif' WIDTH='24' HEIGHT='25' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("<TD VALIGN='TOP' BACKGROUND='"+topPath+"images/pop-up_08.gif'></TD>\n");
		fbWin.document.write("<TD WIDTH='24' VALIGN='TOP'><IMG SRC='"+topPath+"images/pop-up_09.gif' WIDTH='24' HEIGHT='25' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("</TABLE>\n");
		fbWin.document.write("</BODY></HTML>");
		fbWin.document.close();

		fbWin.focus();
	}
}

// ------ POP UP'S -------
var resources= "";
function displayResources(text) {

	
	w = (arguments[1]) ? arguments[1] : 500;
	h = (arguments[2]) ? arguments[2] :300;

	s = "yes";
	
	if(!text)
	{	
		text = resources;
	}

	if(text == "")
	{
		text= "There are no resources for this page.";
	}
	clearTimeout(timerID);
	timerID  = 0;

	fbWin=window.open("","Resources","width="+w+",height="+h+",left=180,top=110,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars="+s+",resizable=yes");

	if (fbWin != null)
	{
		if (fbWin.opener == null)
			fbWin.opener = window;

		fbWin.document.write("<HTML>\n<HEAD><TITLE>\n");
		fbWin.document.write("Resources &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ");
		fbWin.document.write(" &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ");
		fbWin.document.write(" &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </TITLE></HEAD>\n");
		fbWin.document.write("<BODY BGCOLOR='#DEE7F7' LEFTMARGIN='0' RIGHTMARGIN='0' TOPMARGIN='0' BOTTOMMARGIN='0'>\n");
		fbWin.document.write("<TABLE WIDTH='100%' HEIGHT='100%' CELLSPACING=0 CELLPADDING=0 BORDER=0>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24'><IMG SRC='"+topPath+"images/pop-up_01.jpg' WIDTH='24' HEIGHT='46' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("<TD ALIGN='CENTER' VALIGN='TOP' BACKGROUND='"+topPath+"images/pop-up_02.jpg'><FONT STYLE='font-family: Arial, Helvetica, sans-serif; COLOR: White; font-style: normal; font-size: small;'></FONT></TD>\n");
		fbWin.document.write("<TD WIDTH='24'><IMG SRC='"+topPath+"images/pop-up_03.jpg' WIDTH='24' HEIGHT='46' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24' HEIGHT='90%' BACKGROUND='"+topPath+"images/pop-up_04.jpg'></TD>\n");
		fbWin.document.write("<TD BACKGROUND='"+topPath+"images/pop-up_05.gif' VALIGN='TOP' ALIGN='LEFT'>\n");
		fbWin.document.write("<FONT STYLE='font-family: Arial, Helvetica, sans-serif; COLOR: Black; font-style: normal; font-size: small;'>\n");
		fbWin.document.write(text);
		fbWin.document.write("<BR><BR>\n");
		fbWin.document.write("<STYLE TYPE='text/css'>.buttonStyle1 { font-family: 'arial',helvetica,sans-serif; font-size: small; font-weight: bold; COLOR: #00049A }</STYLE>");
		fbWin.document.write("<DIV ALIGN='CENTER'><INPUT TYPE='Button' VALUE=' Close ' CLASS='buttonStyle1' ONCLICK='self.close()'></DIV>\n");
		fbWin.document.write("</TD>\n");
		fbWin.document.write("<TD WIDTH='24' BACKGROUND='"+topPath+"images/pop-up_06.jpg'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("<TR>\n");
		fbWin.document.write("<TD WIDTH='24'><IMG SRC='"+topPath+"images/pop-up_07.jpg' WIDTH='24' HEIGHT='25' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("<TD BACKGROUND='"+topPath+"images/pop-up_08.jpg'></TD>\n");
		fbWin.document.write("<TD WIDTH='24'><IMG SRC='"+topPath+"images/pop-up_09.jpg' WIDTH='24' HEIGHT='25' ALT='' BORDER='0'></TD>\n");
		fbWin.document.write("</TR>\n");
		fbWin.document.write("</TABLE>\n");
		fbWin.document.write("</BODY></HTML>");
		fbWin.document.close();

		fbWin.focus();
	}
}

-->
